<section class="planner--card planner--card--internal">
  <h2>
    Position Specific Recommendations
    <small>This is a recommendation for your coworkers and will not yet trigger further actions.</small>
  </h2>
  <form hx-post="{% url "application_update_additional_positions" volunteer_id=volunteer.id %}"
        hx-trigger="change"
        hx-swap="none"
        class="field additional-positions">
    {% csrf_token %}
    {{ form.additional_positions.label_tag }}
    {{ form.additional_positions }}
  </form>
  {% include "applications/application_form_position_recommendations.html" %}
</section>
